does liberty version of devstack installation of openstack supports saml protocol

asked 2016-02-22 23:34:26 -0500

vibhu gravatar image

i have to install openstack as a service provider of saml and my organization product as an identity provider i am getting "unable to authenticate with unsupported protocol" on the browser. Please guide

edit retag flag offensive close merge delete